<DialogueContext.PU_GENNPC5_CV_Friendly_ConvoCont_Serious_IG_002_NoWay __id="ca45b4d7-8af8-4a48-830f-6996098e5557" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC5_CV_Friendly_ConvoCont_Serious_IG_002_NoWay" speaker="1df676a8-c510-442e-b201-82fe847e4f3d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC5_CV_Friendly_ConvoCont_Serious_IG_002_NoWay" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC5_CV_Friendly_ConvoCont_Serious_IG_002_NoWay>